CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, 版权 1995-2013 Opera Software ASA。 保留所有权利。";
CFBundleName = "Opera";
NSHumanReadableCopyright = "版权 1995-2013 Opera Software ASA。 保留所有权利。";
